Bug 441944 - smicache broken with wget 1.11 and "timestamping = on" in wgetrc
smicache broken with wget 1.11 and "timestamping = on" in wgetrc
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libsmi (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 15:59 EDT by Ville Skyttä
Modified: 2008-04-29 16:53 EDT (History)
0 users

See Also:
Fixed In Version: 0.4.5-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 16:53:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Work around wget 1.11 regression with timestamping and -O (316 bytes, patch)
2008-04-10 15:59 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-04-10 15:59:13 EDT
wget 1.11 doesn't accept timestamping with -O, which breaks smicache in case one
has "timestamping = on" in wgetrc.  Untested patch attached and also sent
upstream.  More info in bug 441862
Comment 1 Ville Skyttä 2008-04-10 15:59:13 EDT
Created attachment 302066 [details]
Work around wget 1.11 regression with timestamping and -O
Comment 2 Fedora Update System 2008-04-23 15:38:06 EDT
libsmi-0.4.5-3.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-04-29 16:53:06 EDT
libsmi-0.4.5-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.